package com.zm.order.tool.server.enums;

/**
 * @Description 退款类型枚举
 * @Author: ph
 * @Date: 2020/1/19 11:00
 */
public enum RefundLevelEnum {

    /**
     * 订单级别
     */
    ORDER(1, "订单级别"),

    /**
     * 商品级别
     */
    ITEM(2, "商品级别")
    ;

    /**
     * 等级
     */
    private int level;

    /**
     * 说明
     */
    private String desc;

    /**
     * 订单级别
     *
     * @param level
     * @param desc
     */
    RefundLevelEnum(int level, String desc) {
        this.level = level;
        this.desc = desc;
    }

    public int getLevel() {
        return level;
    }

    public void setLevel(int level) {
        this.level = level;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
